<tr><td><font SIZE=+1>
<?CFG:IGNET:NODE("X")>
</font></td>
<td><a href="display_edit_node?template=edit_node&node=<?CFG:IGNET:NODE>&index=<?ITERATE:KEY>"><?_("(Edit)")></a></td>
<td><a href="do_template?template=display_ignet_confirmdelete&node=<?CFG:IGNET:NODE("X")>&index=<?ITERATE:KEY>"><?_("(Delete)")></a></td>
</tr>
